<!-- Ini adalah HTML untuk halaman index.html -->
<!-- Sisipkan HTML bagian header di sini, dan juga file CSS yang dibutuhkan -->
@@include('../shared/header.html', {
    "style": [
      "assets/css/main.css"
    ]
  })
  <!-- bagian header selesai -->
  
  <!-- Tulis semua coding kalian mulai dari sini -->
<main class="portoA">

    <div class="portoA__nut"></div>

    <div class="portoA__info">
        <div class="info__label">
            <h2>PROJECT YOGYAKARTA</h2>
            <h4>Jalan Pangeran Hj Saleh VI No.21</h4>
            <h6>Ketuk foto untuk tampilan lebih besar</h6>
        </div>
        <div class="info__vis" id="V1"><a href="#umar"><span>Rumah Bapak Umar Ghozali.</span></a></div>

        <div class="overlay" id="umar">
            <img src="/assets/images/umar2.webp">
            <div class="close"><a href="#">X Close</a></div>
        </div>
    </div>

    <div class="portoA__info">
        <div class="info__label" id="rv1">
            <h2>PROJECT YOGYAKARTA</h2>
            <h4>Jalan Sagan No.14</h4>
            <h6>Ketuk foto untuk tampilan lebih besar</h6>
        </div>
        <div class="info__vis" id="V2"><a href="#utama"><span>Rumah Bapak Utama Tirta.</span></a></div>

        <div class="overlay" id="utama">
            <img src="/assets/images/utama2.webp">
            <div class="close"><a href="#">X Close</a></div>
        </div>
    </div>

    <div class="portoA__info">
        <div class="info__label">
            <h2>PROJECT YOGYAKARTA</h2>
            <h4>Jalan Hang Lekir 11 No.07</h4>
            <h6>Ketuk foto untuk tampilan lebih besar</h6>
        </div>
        <div class="info__vis" id="V3"><a href="#fadil"><span>Rumah Bapak Fadil Aksa.</span></a></div>

        <div class="overlay" id="fadil">
            <img src="/assets/images/fadil3.webp">
            <div class="close"><a href="#">X Close</a></div>
        </div>
    </div>

    <div class="portoA__info">
        <div class="info__label" id="rv2">
            <h2>PROJECT YOGYAKARTA</h2>
            <h4>Jalan Sulawesi II No.03</h4>
            <h6>Ketuk foto untuk tampilan lebih besar</h6>
        </div>
        <div class="info__vis" id="V4"><a href="#eka"><span>Rumah Bapak Eka Tjahya.</span></a></div>

        <div class="overlay" id="eka">
            <img src="/assets/images/eka1.jpg">
            <div class="close"><a href="#">X Close</a></div>
        </div>
    </div>


</main>
  
  <!-- Penulisan coding selesai di sini -->
  
  
  <!-- Sisipkan HTML bagian footer di sini, dan juga file JS yang dibutuhkan -->
  @@include('../shared/footer.html', {
    "script": [
      "assets/js/app.min.js"
    ]
  })
  <!-- bagian footer selesai -->